/*
 * Class TABLE [NATURAL_8, INTEGER_32]
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_726 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_1_726 [] = {0xFF01,237,725,197,206,0xFFFF};
static const EIF_TYPE_INDEX egt_2_726 [] = {0xFF01,725,197,206,0xFFFF};
static const EIF_TYPE_INDEX egt_3_726 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_726 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_726 [] = {0xFF01,725,197,206,0xFFFF};
static const EIF_TYPE_INDEX egt_6_726 [] = {0xFF01,725,197,206,0xFFFF};
static const EIF_TYPE_INDEX egt_7_726 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_726 [] = {0xFF01,14,0xFFFF};
static const EIF_TYPE_INDEX egt_9_726 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_10_726 [] = {0xFF01,220,0xFFFF};
static const EIF_TYPE_INDEX egt_11_726 [] = {0xFF01,15,0xFFFF};
static const EIF_TYPE_INDEX egt_12_726 [] = {725,197,206,0xFFFF};
static const EIF_TYPE_INDEX egt_13_726 [] = {0xFF01,725,197,206,0xFFFF};
static const EIF_TYPE_INDEX egt_14_726 [] = {0xFF01,719,0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_15_726 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_16_726 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_17_726 [] = {0xFFF8,1,0xFFFF};
static const EIF_TYPE_INDEX egt_18_726 [] = {0xFFF8,2,0xFFFF};


static const struct desc_info desc_726[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_726), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_726), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_726), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_726), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_726), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_726), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_726), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_726), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_726), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_726), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_726), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_726), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_726), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01AF /*215*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_726), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1910, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1911, 0},
	{EIF_NON_GENERIC(0x017F /*191*/), 1912, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1913, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1914, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_726), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_15_726), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), 1959, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1981, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1960, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 1961, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_16_726), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_726), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x017F /*191*/), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), -1, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_726), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x019D /*206*/), -1, 0xFFFFFFFF},
};
void Init726(void)
{
	IDSC(desc_726, 0, 725);
	IDSC(desc_726 + 1, 1, 725);
	IDSC(desc_726 + 32, 77, 725);
	IDSC(desc_726 + 41, 282, 725);
	IDSC(desc_726 + 50, 187, 725);
	IDSC(desc_726 + 56, 229, 725);
}


#ifdef __cplusplus
}
#endif
